Ubuntu

please sync iftop 1.0~pre2-1 from debian experimental

Reported by Graham Inggs on 2011-11-26
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
iftop (Ubuntu)
Wishlist
Unassigned

Bug Description

Upstream iftop 1.0-pre2 contains all the Debian patches from 0.17-18 and additional patches for avoiding the wmaster interface, devices with empty MAC addresses and detecting whether a default interface is actually up.

Changelog entries since current precise version 0.17-18:

iftop (1.0~pre2-1) experimental; urgency=low

  * New Upstream release
    * Drop patches/01-manpage.patch (applied upstream)
    * Drop patches/02-armeb.patch (applied upstream)
    * Drop patches/03-frozen-order.patch (applied upstream)
    * Drop patches/04-arm.patch (applied upstream)
    * Drop patches/05-bar-display.patch (applied upstream)
    * Drop patches/06-bar-bytes.patch (applied upstream)
    * Drop patches/07-spelling-and-usage-text.patch (applied upstream)
    * Drop patches/08-segfault-duplicate-options.patch (applied upstream)
    * Drop patches/09-incomplete-hash-func.patch (applied upstream)
    * Drop patches/10-lladdr-inclusion-kfreebsd.patch (applied upstream)
    * Drop patches/11-implement-ipv6-support.patch (applied upstream)
    * Fix package synopsis in --help (Closes: #439356)
  * Deactivate quilt in debian/rules as no patches are left
  * Fix usage of newer /usr/share/misc/config.{guess,sub} in debian/rules
    (Closes: #535735)

 -- Alexander Reichle-Schmehl <email address hidden> Mon, 17 Oct 2011 16:05:33 +0200

Stefano Rivera (stefanor) wrote :

This is in experimental for good reason: upstream hasn't released it yet, and may not until near / after precise's release. However, it does fix LP: #896524.

description: updated

iftop 1.0~pre2-1 builds on amd64. Sync request ACK'd.

Changed in iftop (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Colin Watson (cjwatson) wrote :

2011-12-06 11:34:34 INFO Creating lockfile: /var/lock/launchpad-sync-source.lock
[Updating] iftop (0.17-18 [Ubuntu] < 1.0~pre2-1 [Debian])
 * Trying to add iftop...
2011-12-06 11:34:52 INFO - <iftop_1.0~pre2-1.diff.gz: downloading from http://ftp.debian.org/debian/>
2011-12-06 11:34:52 INFO - <iftop_1.0~pre2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-12-06 11:34:53 INFO - <iftop_1.0~pre2-1.dsc: downloading from http://ftp.debian.org/debian/>
2011-12-06 11:34:53 DEBUG Removing lock file: /var/lock/launchpad-sync-source.lock
I: iftop [universe] -> iftop_0.17-18 [universe].
I: iftop [universe] -> iftop-dbg_0.17-18 [universe].

Changed in iftop (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers